Novell eDirectory NCP数据包处理远程堆溢出漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1193088 漏洞类型 缓冲区溢出
发布时间 2006-10-22 更新时间 2006-10-24
CVE编号 CVE-2006-4177 CNNVD-ID CNNVD-200610-398
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
https://www.securityfocus.com/bid/20664
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200610-398
|漏洞详情
NovelleDirectory8.8.1FTF1之前版本的NCP引擎中存在堆缓冲区溢出漏洞,远程攻击者可以通过精心编制的NCPoverIP数据包(导致NCP不仅读取指定数据还有其他的数据)来执行任意代码。
|受影响的产品
Novell eDirectory 8.8.1 Novell eDirectory 8.8
|参考资料

来源:support.novell.com
链接:http://support.novell.com/cgi-bin/search/searchtid.cgi?/2974600.htm
来源:SECUNIA
名称:22506
链接:http://secunia.com/advisories/22506
来源:IDEFENSE
名称:20061022NovelleDirectoryNCPoverIPlengthHeapOverflowVulnerability
链接:http://labs.idefense.com/intelligence/vulnerabilities/display.php?id=426
来源:BID
名称:20664
链接:http://www.securityfocus.com/bid/20664
来源:XF
名称:edirectory-ncp-bo(29768)
链接:http://xforce.iss.net/xforce/xfdb/29768
来源:VUPEN
名称:ADV-2006-4142
链接:http://www.frsirt.com/english/advisories/2006/4142
来源:SECTRACK
名称:1017104
链接:http://securitytracker.com/id?1017104